### Method

# Clutter Text set_line_wrap

#### Declaration [src]

    void
    clutter_text_set_line_wrap (
      ClutterText* self,
      gboolean line_wrap
    )

#### Description [src]

Sets whether the contents of a `ClutterText` actor should wrap, if they don’t fit the size assigned to the actor.

Sets property | `Clutter.Text:line-wrap`

#### Parameters

`line_wrap`

  Type: `gboolean`

  Whether the contents should wrap.